{
    "dc_identifier": "nl.gm0889.2c.2017.2844314-7",
    "dc_title": "Raadscommissievergadering 2017-06-26 - Vaststellen bestemmingsplan Pastoor Vranckenlaan 28, Reuver",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Beesel op 2017-06-26. Onderdeel: Vaststellen bestemmingsplan Pastoor Vranckenlaan 28, Reuver.",
    "dc_source": "https://beesel.bestuurlijkeinformatie.nl/Agenda/Index/a72d312f-82b3-4301-b864-b0e609b69d0f",
    "dc_publisher": "gm0889",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2026-01-22",
    "foi_publishedDate": "2017-06-26",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Beesel",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Beesel",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "82",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0889.2c.2017.2844314-7",
    "dc_externalIdentifier": "2844344",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-06-26",
    "foi_meetingNumber": "2844314",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0889.2c.2017.2844314-7.doc.1",
            "dc_title": "Raadsvoorstel bestemmingsplan Past Vranckenlaan 28 Reuver.pdf",
            "foi_fileName": "Raadsvoorstel%20bestemmingsplan%20Past%20Vranckenlaan%2028%20Reuver.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beesel&id=07ec6ea1-541e-498e-805e-04bc25231883"
        },
        {
            "dc_identifier": "nl.gm0889.2c.2017.2844314-7.doc.2",
            "dc_title": "Regels bestemmingsplan Past Vranckenlaan 28 Reuver.pdf",
            "foi_fileName": "Regels%20bestemmingsplan%20Past%20Vranckenlaan%2028%20Reuver.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beesel&id=d37258e0-4074-45c0-ad87-1052cd8b6a33"
        },
        {
            "dc_identifier": "nl.gm0889.2c.2017.2844314-7.doc.3",
            "dc_title": "Toelichting bestemmingspland Past Vranckenlaan 28 Reuver.pdf",
            "foi_fileName": "Toelichting%20bestemmingspland%20Past%20Vranckenlaan%2028%20Reuver.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beesel&id=86772463-7d63-4641-9db4-5739fc57c7c6"
        },
        {
            "dc_identifier": "nl.gm0889.2c.2017.2844314-7.doc.4",
            "dc_title": "Verbeelding bestemmingsplan Past Vranckenlaan 28 Reuver.pdf",
            "foi_fileName": "Verbeelding%20bestemmingsplan%20Past%20Vranckenlaan%2028%20Reuver.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beesel&id=546433f4-866e-4725-8668-ec69ddd476cd"
        },
        {
            "dc_identifier": "nl.gm0889.2c.2017.2844314-7.doc.5",
            "dc_title": "Akoustisch onderzoek Past Vranckenlaan.pdf",
            "foi_fileName": "Akoustisch%20onderzoek%20Past%20Vranckenlaan.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beesel&id=7629f855-241f-4c91-b77a-d3d0b25b73c2"
        },
        {
            "dc_identifier": "nl.gm0889.2c.2017.2844314-7.doc.6",
            "dc_title": "7. Bestemmingsplan Past Vranckenlaan 28.mp3",
            "foi_fileName": "7.%20Bestemmingsplan%20Past%20Vranckenlaan%2028.mp3",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beesel&id=0694fc15-707e-4780-981d-9aab4d2da1a9"
        }
    ]
}